| Home | Libraries | People | FAQ | More

##### metadata::is_unsigned

Returns `true` if the column has no sign (is `UNSIGNED`).

###### Synopsis

    bool
    is_unsigned() const noexcept;

###### Exception safety

No-throw guarantee.

Copyright © 2019-2024 Ruben Perez

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)